  <?php get_sidebar( 'footer' ); ?>
  <?php global $anps_parallax_slug;
  if (count($anps_parallax_slug)>0) : ?>
  <script>
      jQuery(function($) {
          <?php for($i=0;$i<count($anps_parallax_slug);$i++) : ?>
              $("#<?php echo $anps_parallax_slug[$i]; ?>").parallax("50%", 0.6);
          <?php endfor; ?>
      });
  </script>
  <?php endif;?>
</div>
<input type="hidden" id="site-url" value="<?php echo get_template_directory_uri(); ?>" />
<?php wp_footer(); ?>
</body>
</html>